* {margin:0;padding:0;border:0;outline:none;vertical-align:top;font-family:Arial}
body {background:transparent;direction:rtl}
form {margin:5px 2px 0 23px}
form div {margin:0 0 3px 0}
form span {display:block;color:#666;font-size:14px}
form input[type=text] {width:100%;display:block;background:#fff;border:1px #ccc solid;border-radius:3px;line-height:35px;height:35px;color:#666;padding:0 10px}
form .must input {color:#000}
form textarea {width:100%;display:block;background:#fff;border:1px #ccc solid;border-radius:3px;height:55px;color:#666;padding:5px 10px;overflow:hidden}
form input[type=submit] {width:60px;height:60px;text-align:center;line-height:60px;background:#333;color:#fff;position:absolute;left:0;bottom:0;border-radius:50%;cursor:pointer}
form input[type=submit]:hover {background:#000}

.choose {width:100%;display:block;background:#fff;border:1px #ccc solid;border-radius:3px;height:35px;color:#666;padding:0 10px}
.choose select {width:100%;margin:8px 0 0 0}